linux kernelの脆弱性( CVE-2017-7286, CVE-2017-7319 )

04/10/2017にUbuntuのkernelに脆弱性の情報(CVE-2017-7286, CVE-2017-7319)が公開されました。今回はこれらの脆弱性の概要と、各ディストリビューションの対応について簡単にまとめてみます。